SOLVATE(1)

NAME
solvate - surround protein with water molecules

SYNOPSIS
solvate [-tthick][-rradius][-nngauss][-ug][-ub]
               [-s] [-v] [-bulk] [-w] [-ion] [-psf] [infile] outfile

DESCRIPTION
SOLVATE prepares of a water shell around solutes.

solvate command.

OPTIONS
A summary of options is included below.

-t thick
    minimum water shell thickness in Angstrom (default: 10.0)

-r radius
    maximum boundary curvature radius in Angstrom (default: 100000.0)

-n ngauss
    use ngauss gaussians to define solvant boundary (default: 1)

-s  write surface statistics to file surface_stat.

-v  write volume statistics to file volume_stat.

-ug use gaussians from file gaussians (skip gaussian learning phase).

-ub use boundary definition from file boundary (skip gaussian learning phase and boundary adjustment).

-bulk
    output only bulk water (i.e., no buried water molecules)

-w  output only water molecules (i.e., not the solute)

-ion
    add ions (na+/cl-) in isotonic/Debye-Hueckel concentration

-psf
    output XPLOR-script mkpsf.inp for generating a psf-file

infile
    pdb-file (no extension) of solute (if omitted, a water droplet is created)

outfile
    pdb-file (no extension) of water shell

SEE ALSO

AUTHOR
SOLVATE was written 1996 by Helmut Grubmueller

This manual page was written by Steffen Moeller <moeller@debian.org>, for the Debian project (but may be used by others).